/*
 * Copyright (c) 2006-2008 MiniMe. Code released under The MIT/X Window System
 * License. Full license text can be found in license.txt
 */
package minime.core;

import javax.microedition.lcdui.Graphics;

public interface CanDisable
{
	public void enable(boolean select) ;
	public boolean isEnable() ;
	
	public void renderImplDisable(Graphics gc) ;
}
